h1
{
font:24px arial,helvetica,san-serif;
color:#3D4E18;
font-weight:900;
margin-top:5px;
}

h2
{
font:16px arial,helvetica,san-serif;
color:#3D4E18;
font-weight:900;
margin-top:5px;
}

p, ul, li
{
/*margin-top:15px;*/
font:12px arial,helvetica,sans-serif;
color:#000;
text-align:left;
/*background-color:#E1E1CC;*/
}


.boxnav
{
position:absolute;
margin-left:15px;
/*border:3px #C0184B solid;*/
border:3px #3D4E18 solid;
padding:0px;
width:175px;
/*background-color:#FAF6C6;*/
/*background-color:#FEF6D4;*/
background-color:#7F3300;
}

.boxnav p
{
font:13px arial,helvetica,sans-serif;
color:#000;
padding: 5px 5px;
}

.boxnavtitle
{
position:relative;
order-bottom:1px #930 solid;
padding: 0px 5px;
/*background-color: #C0184B;*/
background-color: #3D4E18;
font:13px arial,helvetica,sans-serif;
color:#FFC;
font-weight:900;
}



#navlist
{
width: 175px;
padding: 0px;
margin: 10px 15px;
text-align: left;
font-family: verdana,Arial, Helvetica, sans-serif;
font-size: 11px;
border-right: 1px solid #CCC;
}

#navlist ul
{
list-style: none;
margin: 0;
padding: 0;
}

#navlist li
{
border-bottom: 1px solid #3D4E18;
border-left: 1px solid #3D4E18;
margin: 0;
}

#navlist li a
{
display: block;
padding: 3px 3px 3px 10px;
background-color: #FAF6C6;
color: #CC1919;
/*color:#000;*/
/*font-weight:900;*/
font-size:13px;
text-decoration: none;
width: 100%;
}

html>body #navlist li a { width: auto; }

#navlist li a:hover
{
background-color: #FFF;
color: blue;
font-weight:300;
}

#infobox
{
width:525px;
font:9px verdana,arial,helvetica,san-serif;
color:#666;
padding:1px 2px;
/*border:1px #AB375B solid;*/
border:1px #FFC solid;
margin:20px 0px;
}

#tableheader
{
border:1px #999 solid;
background-color:#FFC;
font: 14px arial,helvetica,san-serif;
/*color:#3D4E18;*/
color: #7C8A5C;
font-weight:900;
padding:3px;
margin-right:1px;
}



